
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
    margin: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
    font-family: 'Poppins', sans-serif;
}
header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 2rem auto;
    max-width: 1200px;

}
LI{
    list-style: none;
}
header nav ul{
    display: flex;
    gap: 2rem;
    color: white;
}
h1{
   
    color: green;
    margin: 1.5rem;
}
header nav ul li a{
    text-decoration: none;
    color: blue;
    font-weight: 400;
    font-size: 1.2rem;
    transition: all 0.3s ease-in-out;
}
h2{
    color: green;
    margin: 2rem;
    text-align: center;
    font-size: 2rem;
    
}
header nav ul li a:hover{
    color: #00abd5;
}
p{
    color: #ff4a03;
    margin: 1.5rem;
    text-align: center;
    font-size: 1.5rem;
}
footer{
    text-align: center;
    margin: 2rem auto;
    color: #ff4a03;
}
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@700&display=swap");